Eskimo North


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Apache Upgrade




     I apologize for the short interruptions between 9:30 and 10:00 pm pacific
time tonight.

     I upgraded Apache from 1.3.17 to 1.3.34 because security exploits in the
former were being actively exploited to relay spam through our servers.  It
took me half a dozen attempts to get the configuration right.

     I've tested cgi's and php's and pretty much copied the conf of the old
so hopefully this won't break anything, but if you happen to notice something
no longer functioning let me know.

-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-
 Eskimo North Linux Friendly Internet Access, Shell Accounts, and Hosting.
   Knowledgable human assistance, not telephone trees or script readers.
 See our web site: http://www.eskimo.com/ (206) 812-0051 or (800) 246-6874.